
.gride {
    opacity: 1;
}
span.n {
    position: absolute;
    z-index: 111;
    font-size: 1.4rem;
    top: 0;
    background: #ffffff80;
    left: 1.5rem;
    border: 1px solid black;
    max-width: 66%;
}
.packery-drop-placeholder {
    border: 3px dotted #333;
    background: hsla(0, 0%, 0%, 0.3);
  }
  
  .gride-item.is-dragging,
  .gride-item.is-positioning-post-drag {
    z-index: 2;
  }
  
  .gride-item {
    /* float: left; */
    background-position: center center;
    background-size: cover;
    cursor: grab;
  }
  .gride-item img {
    display: block;
    width: 100%;
}
.gride-item-content {
    /* border: 2px solid hsla(0, 0%, 0%, 0.5); */
    transform-origin: left top;
    /* transition: all .5s; */
}
@media (min-width: 576px){
    .gride-item,div#studio_container .gride-item {
        padding-right: 2.5rem;
       padding-left: 2.5rem;
       margin-bottom: 5rem;
     }
}

div#save {
    position: absolute;
    top: 0;
    z-index: 111;
    margin: 0 auto;
    padding-top: 2rem;
    padding-bottom: 2rem;
    background: #5f21213d;
}